<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal" android:layout_width="match_parent"
    android:background="@color/colorWhite"
    android:layout_height="90dp"
    android:padding="10dp">
    <LinearLayout
        android:id="@+id/daysContainer"
        android:orientation="horizontal"
        android:layout_width="80dp"
        android:padding="5dp"
        android:background="@drawable/countdown_days"
        android:layout_height="match_parent"
        android:gravity="center"
        android:layout_alignParentEnd="true">
        <TextView
            android:id="@+id/days"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAlignment="center"
            android:textColor="@color/colorWhite"
            android:textSize="30dp"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/countdown_days"
            android:textAlignment="center"
            android:textColor="@color/color_f5f5f5"
            android:textSize="10dp"
            android:layout_marginTop="10dp"
            android:text="天"/>
    </LinearLayout>
    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center_vertical"
        android:layout_toLeftOf="@id/daysContainer">
        <LinearLayout
            android:orientation="horizontal"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
            <TextView
                android:id="@+id/name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="18dp"
                android:textColor="@color/colorAccent"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="14dp"
                android:textColor="@color/color_333333"
                android:text=" 仅剩"/>
        </LinearLayout>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="15dp"
            android:id="@+id/targetDate"/>
    </LinearLayout>
</RelativeLayout>